Alembic::Util::ALEMBIC_VERSION_NS::PODTraits< PODT, T > Struct Template Reference

`#include <PlainOldDataType.h>`

## Detailed Description

template<PlainOldDataType PODT, class T>
struct Alembic::Util::ALEMBIC_VERSION_NS::PODTraits< PODT, T >

Definition at line 232 of file PlainOldDataType.h.

The documentation for this struct was generated from the following file:

- opt/local/include/Alembic/Util/PlainOldDataType.h